Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.1.33. 13-12-04 (19) | SER CONSTRUCTION